[Fli4l_opt] Fli4l 3.6.2 Fritz!Card USB Kernel 2.6.32

Harald Müller Harry.News at gmx.de
Do Nov 7 07:54:08 CET 2013


Ich habe mir die AVM Treiber für den Kernel 2.6.32 heruntergeladen. In
dem Paket gibt es aber keine "fcusk2.ko" Datei mehr. Muss ich dann den
Kernel 2.6.16 nehmen oder gibt es eine Lösung? Ich habe eine Fritz!Card USB.

Viele Grüße
Harry


Mehr Informationen über die Mailingliste Fli4l_opt